namespace MultipleChildDataInTabControl
{
    public class Order
    {
        public int ID
        {
            get;
            set;
        }

        public string Description
        {
            get;
            set;
        }
    }
}